/* j-last-views
------------------------------------------------------------------- */
.j-last-views {
  width: 100%;
  display: none;
  text-align: center;
  position: relative;
}
.j-last-views * {
  outline: none;
  box-sizing: border-box;
}
.j-last-views svg:not(:root) {
  overflow: hidden;
  max-width: 100%;
  max-height: 100%;
  box-sizing: border-box;
}
.j-last-views [class*="icon--"] {
  display: inline-block;
  fill: currentColor;
  width: 1em;
  height: 1em;
}
.j-last-views img {
  max-width: 100%;
  max-height: 100%;
}
.j-last-views__button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  top: 0;
  bottom: 0;
  margin: auto;
  position: absolute;
  width: 50px;
  height: 50px;
  font-size: 22px;
  cursor: pointer;
  color: #ffffff;
  background: #dadada;
}
@media (min-width: 1025px) {
  .j-last-views__button {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
  }
  .j-last-views__button__left {
    left: 25px;
  }
  .j-last-views__button__right {
    right: 25px;
  }
}
@media (max-width: 1024px) {
  .j-last-views__button__left {
    left: 5px;
  }
  .j-last-views__button__right {
    right: 5px;
  }
}
@media (max-width: 800px) {
  .j-last-views__button {
    width: 30px;
    height: 30px;
    font-size: 14px;
  }
}
.j-last-views__button:hover {
  background: #cdcdcd;
}
@media (min-width: 1025px) {
  .j-last-views:hover .j-last-views__button {
    opacity: 1;
    visibility: visible;
  }
  .j-last-views:hover .j-last-views__button__right {
    right: 5px;
  }
  .j-last-views:hover .j-last-views__button__left {
    left: 5px;
  }
}
.j-last-views .owl-next,
.j-last-views .owl-prev {
  top: 0;
  height: 100%;
  position: absolute;
}
.j-last-views .owl-next {
  right: 0;
}
.j-last-views .owl-prev {
  left: 0;
}
.j-last-views .owl-item {
  float: left;
}
.j-last-views .owl-item > div {
  width: 100%;
}
.j-last-views .owl-controls {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.j-last-views .owl-wrapper {
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.j-last-views .owl-wrapper-outer {
  width: 100%;
  overflow: hidden;
}
.j-last-views__title {
  font-size: 18px;
  text-align: center;
  margin-top: 25px;
  margin-bottom: 10px;
}
.j-last-views__item {
  padding: 15px 10px;
  background: #ffffff;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.j-last-views__item:hover {
  box-shadow: inset 0 0 0 1px #dadada;
}
.j-last-views__image {
  height: 200px;
  display: block;
  position: relative;
}
.j-last-views__image img {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  position: absolute;
}
.j-last-views__name {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 40px;
  margin-top: 10px;
  text-align: center;
  border-top: 1px dotted #dadada;
  border-bottom: 1px dotted #dadada;
}
.j-last-views__price {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 15px;
  font-weight: 500;
}
.j-last-views__price__current {
  font-size: 16px;
}
.j-last-views__price__old {
  margin-right: 10px;
  position: relative;
}
.j-last-views__price__old:before {
  left: 0;
  top: 55%;
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  background: #e74c3c;
  -webkit-transform: rotate(10deg);
      -ms-transform: rotate(10deg);
          transform: rotate(10deg);
}
